<div xmlns:th="http://www.thymeleaf.org" class="repeatable" th:attr="'nash-th:object'='*{children.' + ${path.id} + '}', data-rule=${path.asRuleKey()}">
    <nash-th:block nash-th:each="child, stat : *{occurrences}" th:attr="'nash-th:object'='${child}'">
        <th:block th:replace="${templateName}" />
    </nash-th:block>
</div>
